@charset "utf-8";

/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 175%;
	font-size: 14px;
}

a.whitelink:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 15px;
	line-height: 110%;
}

a.whitelink:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 15px;
	line-height: 110%;
}

a.whitelink:hover {
	color: #6ff;
	text-decoration: none;
	font-size: 15px;
	line-height: 110%;
}

a.bluelink:link {
	color: #6493b5;
	text-decoration: none;
	font-size: 14px;
	line-height: 175%;
}

a.bluelink:visited {
	color: #6493b5;
	text-decoration: none;
	font-size: 14px;
	line-height: 175%;
}

a.bluelink:hover {
	color: #000000;
	text-decoration: none;
	font-size: 14px;
	line-height: 175%;
}

a img { border: none;
 }

.OrgName {
	font-size: 18px;
	border-bottom-style: solid;
	padding-bottom: 10px;
	border-bottom-width: medium;
	border-bottom-color: #CCC;
}

.white {
	font-size: 15px;
	color: #FFF;
}
.BlueHead {
	font-size: 16px;
	color: #5EB6E4;
}
h1 {
	color: #6493b5;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 175%;
}
.LeftImg {
	padding-right: 20px;
	padding-bottom: 15px;
	padding-top: 5px;
}
h2 {
	color: #6493b5;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 175%;
}